<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee193cda730">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>114_senate_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2017-02-23</dateIngested>
    </extension>
    <titleInfo>
         <title>DEPARTMENT OF DEFENSE AUTHORIZATION FOR APPROPRIATIONS FOR FISCAL YEAR 2016 AND THE FUTURE YEARS DEFENSE PROGRAM</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-114shrg22950</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-114shrg22950/html/CHRG-114shrg22950.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-114shrg22950/pdf/CHRG-114shrg22950.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2015-03-04</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>201 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.AR 5/3:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-114shrg22950</identifier>
    <identifier type="local">P0b002ee193cda730</identifier>
    <identifier type="ILS system id">000978080</identifier>
    <identifier type="former package identifier">f:22950.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2017-02-23</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2025-08-22</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-114shrg22950</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-114shrg22950</accessId>
         <type>AU</type>
         <chamber>SENATE</chamber>
         <congress years="2015-2016">114</congress>
         <session>1</session>
         <number>204</number>
         <heldDate>2015-03-04</heldDate>
         <heldDate>2015-03-25</heldDate>
         <heldDate>2015-04-15</heldDate>
         <heldDate>2015-04-22</heldDate>
         <heldDate>2015-04-29</heldDate>
         <preferredCitation>S. Hrg. 114-204</preferredCitation>
    </extension>
    <extension>
         <searchTitle>DEPARTMENT OF DEFENSE AUTHORIZATION FOR APPROPRIATIONS FOR FISCAL YEAR 2016 AND THE FUTURE YEARS DEFENSE PROGRAM</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-114shrg22950</accessId>
         <agency>
                                    
              <name>DEPARTMENT OF DEFENSE AUTHORIZATION FOR APPROPRIATIONS FOR FISCAL YEAR</name>
                                
        </agency>
         <agency>
                                    
              <name>DEPARTMENT OF DEFENSE AUTHORIZATION FOR APPROPRIATIONS FOR FISCAL YEAR</name>
                                
        </agency>
         <heading>Part 7</heading>
         <partNumber>7</partNumber>
         <fiscalyear>2016</fiscalyear>
         <graphicsInPDF>true</graphicsInPDF>
         <isAppropriation>true</isAppropriation>
         <jacketId>22-950</jacketId>
         <congCommittee authorityId="ssas00" chamber="S" congress="114" type="S">
                                    
              <name type="authority-standard">Committee on Armed Services</name>
                                    
              <name type="authority-short">Armed Services</name>
                                
        </congCommittee>
         <congMember bioGuideId="A000368" chamber="S" congress="114" party="R" role="COMMMEMBER" state="NH">
                                    
              <name type="parsed">KELLY AYOTTE of New Hampshire</name>
                                    
              <name type="authority-fnf">Kelly Ayotte</name>
                                    
              <name type="authority-lnf">Ayotte, Kelly</name>
                                
        </congMember>
         <congMember bioGuideId="C001095" chamber="S" congress="114" party="R" role="COMMMEMBER" state="AR">
                                    
              <name type="parsed">TOM COTTON of Arkansas</name>
                                    
              <name type="authority-fnf">Tom Cotton</name>
                                    
              <name type="authority-lnf">Cotton, Tom</name>
                                
        </congMember>
         <congMember bioGuideId="F000463" chamber="S" congress="114" party="R" role="COMMMEMBER" state="NE">
                                    
              <name type="parsed">DEB FISCHER of Nebraska</name>
                                    
              <name type="authority-fnf">Deb Fischer</name>
                                    
              <name type="authority-lnf">Fischer, Deb</name>
                                
        </congMember>
         <congMember bioGuideId="G000555" chamber="S" congress="114" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">KIRSTEN E. GILLIBRAND of New York</name>
                                    
              <name type="authority-fnf">Kirsten E. Gillibrand</name>
                                    
              <name type="authority-lnf">Gillibrand, Kirsten E.</name>
                                    
              <name type="authority-other">Kirsten Gillibrand</name>
                                
        </congMember>
         <congMember bioGuideId="I000024" chamber="S" congress="114" party="R" role="COMMMEMBER" state="OK">
                                    
              <name type="parsed">JAMES M. INHOFE of Oklahoma</name>
                                    
              <name type="authority-fnf">James M. Inhofe</name>
                                    
              <name type="authority-lnf">Inhofe, James M.</name>
                                    
              <name type="authority-other">Jim Inhofe</name>
                                
        </congMember>
         <congMember bioGuideId="M000303" chamber="S" congress="114" party="R" role="COMMMEMBER" state="AZ">
                                    
              <name type="parsed">JOHN McCAIN of Arizona</name>
                                    
              <name type="authority-fnf">John McCain</name>
                                    
              <name type="authority-lnf">McCain, John</name>
                                    
              <name type="authority-other">John Sidney McCain</name>
                                
        </congMember>
         <congMember bioGuideId="M001170" chamber="S" congress="114" party="D" role="COMMMEMBER" state="MO">
                                    
              <name type="parsed">CLAIRE McCASKILL of Missouri</name>
                                    
              <name type="authority-fnf">Claire McCaskill</name>
                                    
              <name type="authority-lnf">McCaskill, Claire</name>
                                
        </congMember>
         <congMember bioGuideId="M001183" chamber="S" congress="114" party="D" role="COMMMEMBER" state="WV">
                                    
              <name type="parsed">JOE MANCHIN III of West Virginia</name>
                                    
              <name type="authority-fnf">Joe Manchin III</name>
                                    
              <name type="authority-lnf">Manchin, Joe, III</name>
                                    
              <name type="authority-other">Joseph Manchin</name>
                                
        </congMember>
         <congMember bioGuideId="N000032" chamber="S" congress="114" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">BILL NELSON of Florida</name>
                                    
              <name type="authority-fnf">Bill Nelson</name>
                                    
              <name type="authority-lnf">Nelson, Bill</name>
                                    
              <name type="authority-other">Clarence Nelson</name>
                                    
              <name type="authority-other">Clarence William Nelson</name>
                                
        </congMember>
         <congMember bioGuideId="R000122" chamber="S" congress="114" party="D" role="COMMMEMBER" state="RI">
                                    
              <name type="parsed">JACK REED of Rhode Island</name>
                                    
              <name type="authority-fnf">Jack Reed</name>
                                    
              <name type="authority-lnf">Reed, Jack</name>
                                    
              <name type="authority-other">John Reed</name>
                                    
              <name type="authority-other">John F. Reed</name>
                                
        </congMember>
         <congMember bioGuideId="R000605" chamber="S" congress="114" party="R" role="COMMMEMBER" state="SD">
                                    
              <name type="parsed">MIKE ROUNDS of South Dakota</name>
                                    
              <name type="authority-fnf">Mike Rounds</name>
                                    
              <name type="authority-lnf">Rounds, Mike</name>
                                
        </congMember>
         <congMember bioGuideId="S001141" chamber="S" congress="114" party="R" role="COMMMEMBER" state="AL">
                                    
              <name type="parsed">JEFF SESSIONS of Alabama</name>
                                    
              <name type="authority-fnf">Jeff Sessions</name>
                                    
              <name type="authority-lnf">Sessions, Jeff</name>
                                
        </congMember>
         <congMember bioGuideId="S001181" chamber="S" congress="114" party="D" role="COMMMEMBER" state="NH">
                                    
              <name type="parsed">JEANNE SHAHEEN of New Hampshire</name>
                                    
              <name type="authority-fnf">Jeanne Shaheen</name>
                                    
              <name type="authority-lnf">Shaheen, Jeanne</name>
                                
        </congMember>
         <congMember bioGuideId="W000437" chamber="S" congress="114" party="R" role="COMMMEMBER" state="MS">
                                    
              <name type="parsed">ROGER F. WICKER of Mississippi</name>
                                    
              <name type="authority-fnf">Roger F. Wicker</name>
                                    
              <name type="authority-lnf">Wicker, Roger F.</name>
                                    
              <name type="authority-other">Roger Wicker</name>
                                
        </congMember>
         <bill congress="114" context="BODY" number="784" type="S"></bill>
         <bill congress="114" context="COVER" number="1376" type="S"></bill>
         <cfr title="10">
                                    
              <part number="810"></part>
                                
        </cfr>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Armed Services</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Kelly Ayotte</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tom Cotton</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Deb Fischer</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Kirsten E. Gillibrand</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>James M. Inhofe</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John McCain</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Claire McCaskill</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Joe Manchin III</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bill Nelson</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jack Reed</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mike Rounds</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jeff Sessions</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jeanne Shaheen</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Roger F. Wicker</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 784 (114th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 784</identifier>
         <extension>
              <congress>114</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 1376 (114th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 1376</identifier>
         <extension>
              <congress>114</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>Code of Federal Regulations</title>
              <partNumber>Title 10 Part 810</partNumber>
        </titleInfo>
         <identifier type="CFR citation">10 CFR Part  810</identifier>
    </relatedItem>
</mods>